Support

Account

Home Forums Pre-purchase Questions ACF and WordPress 5

Helping

ACF and WordPress 5

  • So will ACF 5.8 be fully compatible with WordPress 5 then?

  • I am not the developer and I am just relaying what I know. As far as I know the free version of the plugin will have changes to make ACF work with WP5 when 5.8 is released. The ACF block integration that lets you create blocks with ACF will only be available in the Pro version. But that is the plan, 5.8 is supposed to be compatible with guberbug.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.

We use cookies to offer you a better browsing experience, analyze site traffic and personalize content. Read about how we use cookies and how you can control them in our Cookie Policy. If you continue to use this site, you consent to our use of cookies.